Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 15/08/2009, à 10:23

Dunatotatos

[Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Bonjour tout le monde,

J'ai trouvé un article qui permettrait peut-être de régler mes interminables problèmes de pilotes propriétaires. Voici l'article : ici.
Je ne poste pas ici juste pour faire part de ma joie, mais plutôt pour demander si introduire un morceau de Intrepid dans Jaunty ne risquait pas de compromettre la stabilité d'un système.

Merci d'avance pour vos réponses wink
Duna

Dernière modification par Dunatotatos (Le 18/08/2009, à 09:21)

#2 Le 15/08/2009, à 10:29

roger64

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Bonjour

Pour ton problème précis, je ne suis pas compétent. Il s'agit de revenir à la version antérieure d'un gros morceau du système d'exploitation et tu as bien raison de t'informer. Je te conseille en tout cas de faire une sauvegarde avant de l'appliquer éventuellement.

Pour moi, depuis près de deux mois, je suis revenu au driver Intel 2.4 en lieu et place du driver buggé distribué avec jaunty. Cela fonctionne bien. Mais je dirais que c'est une rustine mineure comparé à ce que tu veux faire.

Hors ligne

#3 Le 15/08/2009, à 10:36

Dunatotatos

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Pour ce qui est du pilote à choisir, j'en ai essayé beaucoup (cf tous mes posts dans la section graphique tongue)
Mais il semblerait que seul les pilotes Catalyst permettent l'accélération 3D avec ma carte.

Merci pour ta réponse, tu m'as rappelé de faire un nouveau clone de mon DD, l'ancien datant un peu...

#4 Le 15/08/2009, à 19:46

Dunatotatos

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Je suis peut-être un peu trop impatient, mais j'ai du mal à attendre d'autres réponses. Je tente, et ... ça passe ou ça casse.

EDIT : C'est passé !!! Mais même si ça n'a pas cassé, ça a bien fragilisé le tout. On a comme une impression de petits problèmes par ci par là. Je laisse le sujet en non résolu, je viendrai demandé de l'aide pour certains problèmes big_smile

Dernière modification par Dunatotatos (Le 15/08/2009, à 20:33)

#5 Le 16/08/2009, à 17:55

Dunatotatos

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Voici la liste des paquets bloqués à leur version pour Intrepid :

  xserver-xorg
xserver-xorg-input-evdev
xserver-xorg-input-kbd
xserver-xorg-input-mouse
xserver-xorg-input-synaptics
xserver-xorg-input-vmmouse
xserver-xorg-input-wacom
xserver-xorg-video-apm
xserver-xorg-video-ark
xserver-xorg-video-ati
xserver-xorg-video-chips
xserver-xorg-video-cirrus
xserver-xorg-video-fbdev
xserver-xorg-video-geode
xserver-xorg-video-i128
xserver-xorg-video-i740
xserver-xorg-video-mach64
xserver-xorg-video-mga
xserver-xorg-video-neomagic
xserver-xorg-video-nv
xserver-xorg-video-openchrome
xserver-xorg-video-r128
xserver-xorg-video-radeon
xserver-xorg-video-rendition
xserver-xorg-video-s3
xserver-xorg-video-s3virge
xserver-xorg-video-savage
xserver-xorg-video-siliconmotion
xserver-xorg-video-sis
xserver-xorg-video-sisusb
xserver-xorg-video-tdfx
xserver-xorg-video-trident
xserver-xorg-video-tseng
xserver-xorg-video-v4l
xserver-xorg-video-vesa
xserver-xorg-video-vmware
xserver-xorg-video-voodoo

Est-il nécessaire de bloquer tous ces paquets ? Certains d'entre eux doivent-ils pouvoir être upgradés, sous risque de compromettre la stabilité du système ?

Autre problème : un "gedit" m'affiche immanquablement dans la console :

Xlib:  extension "Generic Event Extension" missing on display ":0.0".
Xlib:  extension "Generic Event Extension" missing on display ":0.0".
Xlib:  extension "Generic Event Extension" missing on display ":0.0".
Xlib:  extension "Generic Event Extension" missing on display ":0.0".
Xlib:  extension "Generic Event Extension" missing on display ":0.0".
Xlib:  extension "Generic Event Extension" missing on display ":0.0".

Je suis quasiment persuadé que ce problème vient des paquets bloqués.  Y'a-t-il un moyen de régler le problème sans débloquer les paquets qui ne doivent pas l'être ?

#6 Le 17/08/2009, à 10:19

Dunatotatos

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

mmh, up ?

#7 Le 17/08/2009, à 16:15

Dunatotatos

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

ça vous tente de poster un petit message là-dessous ? Ne vous gênez pas tongue

#8 Le 17/08/2009, à 19:41

mr_pouit

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Il faut probablement que tu remettes à une version antérieure pas mal de bibliothèques X, et là ça va commencer à être le bazar. wink

Pour ta liste de paquets, les pilotes construits avec xserver 1.5 ne devraient pas fonctionner avec xserver 1.6 (changement d'ABI), donc c'est pas judicieux d'en réupgrader certains (à la limite, tu peux le faire avec ceux que tu n'utiliseras jamais ^_^).


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#9 Le 17/08/2009, à 20:49

Dunatotatos

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Ah, cool, une réponse ! (merci tongue)

Donc, pour le moment, il vaut mieux que je laisse tout comme ça, si j'ai bien compris. Pas de problèmes, à condition que ce soit temporaire. Sais-tu si une prochaine MAJ (ou la version 9.10) réparera ce problème de pilote proprio qui ne passe pas ?

#10 Le 17/08/2009, à 22:18

mr_pouit

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Pour la 9.04, si ça nécessite une nouvelle version des pilotes propriétaires ATI, peu de chances que ça soit corrigé (tout ce qui concerne des pilotes proprios a un support relativement minimal, inévitablement).

Pour la 9.10, tout est possible ^_^. Il y aura probablement une version plus récente des pilotes propriétaires ATI, et également de radeon & radeonhd (ça peut valoir le coup de les réessayer).


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#11 Le 18/08/2009, à 09:20

Dunatotatos

Re : [Résolu] Des bouts de Intrepid dans Jaunty. Instable ?

Donc plus qu'à attendre et à espérer.

Merci pour ta réponse mr_pouit wink

Haut de page ↑